@import "./ColorConst.css";

.CtaButton-Container {
  margin: auto;
}
.Common-CtaButton {
  color: white;
  background-color: var(--blue1);
  font-family: Arial, Helvetica, sans-serif;
  outline-style: none;
  cursor: pointer;
  border: 0;
}
.Common-CtaButton:hover {
  background-color: var(--blue2);
}
.Common-CtaButton:disabled {
  background-color: #e9eaeb;
  color: #b3b4ba;
  cursor: auto;
}
.Common-CtaButton:active {
  background-color: var(--blue3);
}
.Common-CtaButton:focus-visible {
  border-color: white;
  border-radius: 0px;
  border-width: 2pt;
  border-style: solid;
  box-shadow: 0 0 0 2pt var(--blue4);
}
.Big {
  height: 40pt;
  padding: 8pt 20pt 8pt 20pt;
  font-size: 16pt;
}
.Normal {
  height: 32pt;
  padding: 8pt 16pt 8pt 16pt;
  font-size: 14pt;
}
.Small {
  height: 24pt;
  padding: 4pt 12pt 4pt 12pt;
  font-size: 12pt;
}
